2021-12-04 07:39 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001071OTB-libGeneralpublic2015-11-10 10:10
Reportersalbert 
Assigned Togpasero 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Summary0001071: Add otb::DEMHandler ::ClearDEMDirectory() and ::ClearGeoidFile() interface.
DescriptionMonteverdi2 needs to clear DEM-directory and/or Geoid-file when the user disables and/or clears those settings.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001070closedsalbert Monteverdi2 otb::DEMHandler not updated properly when resetting DEM-directory and/or Geoid-file. 
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2015-09-15 12:51 salbert New Issue
2015-09-15 12:52 salbert Relationship added related to 0001070
2015-09-30 17:35 gpasero Note Added: 0003026
2015-09-30 17:35 gpasero Status new => resolved
2015-09-30 17:35 gpasero Resolution open => fixed
2015-09-30 17:35 gpasero Assigned To => gpasero
2015-11-10 10:10 cpalmann Status resolved => closed
+Issue History